{
	 "Visits": "Visits"

	,"Refresh": "Refresh"
	,"Connections": "Connections"

	,"From": "From"
	,"To": "To"
	,"Select date interval": "Select date interval"

	,"visits": "visits"
	,"news": "news"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y at %T"
}
